﻿/*# Header ++++++++++++++++++++++++++++++++++++++++++++ */
#siteHeaderBase 
{
  position: relative;
  float: none;
  clear: both;
  width: 100%;
  height: auto;
  background: #f9f9f9;
  overflow:hidden;
  margin: 0px;
  padding: 0px;
}
#siteHeader
{
  width: 1200px;
  height: auto;
  background: #f9f9f9;
  overflow:hidden;
  margin: 0px auto;
  padding: 0px;
}

#siteBreadCrumbBase {
  position: relative;
  float: none;
  clear: both;
  width: 100%;
  height: auto;
  /*background: #0093c9;*/

 background: #017ca9; 
/* background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMDE3Y2E5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwOTNjOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=); */
background: -moz-linear-gradient(-45deg,  #017ca9 0%, #0093c9 100%); 
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#017ca9), color-stop(100%,#0093c9)); 
background: -webkit-linear-gradient(-45deg,  #017ca9 0%,#0093c9 100%); 
background: -o-linear-gradient(-45deg,  #017ca9 0%,#0093c9 100%);
background: -ms-linear-gradient(-45deg,  #017ca9 0%,#0093c9 100%); 
background: linear-gradient(135deg, #ec1c24 40%,#0093c9 100%);  
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#017ca9', endColorstr='#0093c9',GradientType=1 ); 

  overflow:hidden;
  margin: 0px; 
  color: #ffffff;
}

#siteBreadCrumb {
  width: 1200px;
  height: auto;
  overflow:hidden;
  margin: 0px auto;
  padding: 0px;
  
  /*background: #0093c9;  

    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMDA5M2M5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNiUiIHN0b3AtY29sb3I9IiMwMDkzYzkiIHN0b3Atb3BhY2l0eT0iMC45OSIvPgogICAgPHN0b3Agb2Zmc2V0PSI3MCUiIHN0b3AtY29sb3I9IiM3ZGI5ZTgiIHN0b3Atb3BhY2l0eT0iMC44OSIvPgogICAgPHN0b3Agb2Zmc2V0PSI3MiUiIHN0b3AtY29sb3I9IiM3ZGI5ZTgiIHN0b3Atb3BhY2l0eT0iMC44OSIvPgogICAgPHN0b3Agb2Zmc2V0PSI3MyUiIHN0b3AtY29sb3I9IiM3ZGI5ZTgiIHN0b3Atb3BhY2l0eT0iMC44OSIvPgogICAgPHN0b3Agb2Zmc2V0PSI3NSUiIHN0b3AtY29sb3I9IiM3ZGI5ZTgiIHN0b3Atb3BhY2l0eT0iMC44OSIvPgogICAgPHN0b3Agb2Zmc2V0PSI3OCUiIHN0b3AtY29sb3I9IiM3ZGI5ZTgiIHN0b3Atb3BhY2l0eT0iMC44OSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5NiUiIHN0b3AtY29sb3I9IiMwMDkzYzkiIHN0b3Atb3BhY2l0eT0iMC44OSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDA5M2M5IiBzdG9wLW9wYWNpdHk9IjAuODkiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==); 
    background: -moz-linear-gradient(-45deg,  rgba(0,147,201,1) 0%, rgba(0,147,201,0.99) 6%, rgba(125,185,232,0.89) 70%, rgba(125,185,232,0.89) 72%, rgba(125,185,232,0.89) 73%, rgba(125,185,232,0.89) 75%, rgba(125,185,232,0.89) 78%, rgba(0,147,201,0.89) 96%, rgba(0,147,201,0.89) 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(0,147,201,1)), color-stop(6%,rgba(0,147,201,0.99)), color-stop(70%,rgba(125,185,232,0.89)), color-stop(72%,rgba(125,185,232,0.89)), color-stop(73%,rgba(125,185,232,0.89)), color-stop(75%,rgba(125,185,232,0.89)), color-stop(78%,rgba(125,185,232,0.89)), color-stop(96%,rgba(0,147,201,0.89)), color-stop(100%,rgba(0,147,201,0.89))); 
    background: -webkit-linear-gradient(-45deg,  rgba(0,147,201,1) 0%,rgba(0,147,201,0.99) 6%,rgba(125,185,232,0.89) 70%,rgba(125,185,232,0.89) 72%,rgba(125,185,232,0.89) 73%,rgba(125,185,232,0.89) 75%,rgba(125,185,232,0.89) 78%,rgba(0,147,201,0.89) 96%,rgba(0,147,201,0.89) 100%);
    background: -o-linear-gradient(-45deg,  rgba(0,147,201,1) 0%,rgba(0,147,201,0.99) 6%,rgba(125,185,232,0.89) 70%,rgba(125,185,232,0.89) 72%,rgba(125,185,232,0.89) 73%,rgba(125,185,232,0.89) 75%,rgba(125,185,232,0.89) 78%,rgba(0,147,201,0.89) 96%,rgba(0,147,201,0.89) 100%); 
    background: -ms-linear-gradient(-45deg,  rgba(0,147,201,1) 0%,rgba(0,147,201,0.99) 6%,rgba(125,185,232,0.89) 70%,rgba(125,185,232,0.89) 72%,rgba(125,185,232,0.89) 73%,rgba(125,185,232,0.89) 75%,rgba(125,185,232,0.89) 78%,rgba(0,147,201,0.89) 96%,rgba(0,147,201,0.89) 100%); 
    background: linear-gradient(135deg,  rgba(0,147,201,1) 0%,rgba(0,147,201,0.99) 6%,rgba(125,185,232,0.89) 70%,rgba(125,185,232,0.89) 72%,rgba(125,185,232,0.89) 73%,rgba(125,185,232,0.89) 75%,rgba(125,185,232,0.89) 78%,rgba(0,147,201,0.89) 96%,rgba(0,147,201,0.89) 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0093c9', endColorstr='#e30093c9',GradientType=1 );  */
}

#siteBreadCrumb a,
#siteBreadCrumb span
{
     color: #ffffff !important;
}


#siteBreadCrumb a:hover
{
     background: none !important;
}


#siteBreadCrumb .RadSiteMap .rsmFlow
{
    padding-bottom: 0px !important;
}

#siteBreadCrumb .RadSiteMap .rsmOneLevel .rsmItem
{
    font-size: 1.0em;
}

#siteMenuLeft
{
    width:680px;
}

.breadCrumbBar 
{
    font: 1.0em/30px 'Maven Pro', Helvetica, sans-serif;
    padding: 0px 0px 0px 0px;
    margin: 0px;
}

.RadSiteMap_Default
{
    font: 1.0em/30px 'Maven Pro', Helvetica, sans-serif !important;
    line-height: 20px !important;
}



.breadCrumbBar .sfBreadcrumbWrp .RadSiteMap
{
    line-height: 20px;
    margin-top: 16px;
}

.productBreadcrumbWrap
{
    margin-top: 14px;
}

#siteBreadCrumb .left
{
   font:bold 1.8em/35px 'Maven Pro', Helvetica, sans-serif; 
}

#siteBreadCrumbBase .pageBanner
{
    padding: 18px 20px 0px 0px !important;  /*to do yana check this   */
    margin: 0px;
}
.pageBanner
{
    padding: 0px;  /*to do yana check this   */
    margin: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    font:normal 1.2em/1.4em 'Maven Pro', Helvetica, sans-serif;
    position: relative;
    width: auto;
    height: auto;
    text-align: left;
    background: transparent;
}


@-moz-document url-prefix(){
    .pageBannerHome
    {
	    height: 250px;
    }
}


@media screen and (min-width:1200px)
{
	@-moz-document url-prefix(){
        	.pageBannerHome
        	{
	    		height: 250px;
        	}  
   	}     
}


@media screen and (min-width:1250px)
{
	@-moz-document url-prefix(){
        	.pageBannerHome
        	{
	    		height: 261px;
        	}  

    	}     
}

@media screen and (min-width:1300px)
{
	@-moz-document url-prefix(){
        	.pageBannerHome
        	{
	    		height: 271px;
        	}  

    	}     
}

@media screen and (min-width:1350px)
{
	@-moz-document url-prefix(){
        	.pageBannerHome
        	{
	    		height: 282px;
        	}  

    	}     
}

@media screen and (min-width:1400px)
{
	@-moz-document url-prefix(){
        	.pageBannerHome
        	{
	    		height: 292px;
        	}  

    	}     
}

@media screen and (min-width:1450px)
{
	@-moz-document url-prefix(){
        	.pageBannerHome
        	{
	    		height: 303px;
        	}  

    	}     
}
 
@media screen and (min-width:1500px)
{
	@-moz-document url-prefix(){
        	.pageBannerHome
        	{
	    		height: 313px;
        	}  

    	}     
}

@media screen and (min-width:1600px)
{
	@-moz-document url-prefix(){
        	.pageBannerHome
        	{
	    		height: 334px;
        	}  

    	}     
}


@media screen and (min-width:1650px)
{
	@-moz-document url-prefix(){
        	.pageBannerHome
        	{
	    		height: 345px;
        	}  

    	}     
}

@media screen and (min-width:1700px)
{
	@-moz-document url-prefix(){
        	.pageBannerHome
        	{
	    		height: 355px;
        	}  

    	}     
}

@media screen and (min-width:1800px)
{
	@-moz-document url-prefix(){
        	.pageBannerHome
        	{
	    		height: 376px;
        	}  

    	}     
}

@media screen and (min-width:2200px)
{
	@-moz-document url-prefix(){
        	.pageBannerHome
        	{
	    		height: 460px;
        	}  

    	}     
}

@media screen and (min-width:2560px)
{
	@-moz-document url-prefix(){
        	.pageBannerHome
        	{
	    		height: 535px;
        	}  
    	}     
}


.siteLogo {
  /*position: absolute;
  top: 25px;
  left: 20px;*/
   float: left;
   padding: 0px;
   margin: 10px 0px 0px 0px;
}
.siteLogo img
{
  width: 320px;
  height: auto;
}
#siteHeader .contactInfo {
  position: absolute;
  top: 25px;
  left: 15px;
}
#siteHeader .contactInfo a {
  color: #000;
}

.AccountBoxWrapper {
  position: relative;
  float: none;
  clear: both;
  width: 200px;
  height: auto;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}

/*# Account Box ++++++++++++++++++++++++++++++++++++++++++++ */
.AccountBox 
{
    margin-bottom: 10px;
    /* height:48px;*/
   /*height:61px;*/
}

#siteMenu .cartImage 
{
	float:left;
    margin-top:5px;
}

#siteMenu .cartLinks 
{
	float:left;
    width:80px;
    margin-left: 10px;
}


#siteMenu .left,
.AccountBox .left,
.AccountBox .right,
#siteBreadCrumb .left 
{
	float:left;
	margin-top:0px;
}

.AccountBox .left { /*width:65px;*/ width:auto; }
.AccountBox .right
{
    width:255px;
    padding-top: 5px;
}

#siteMenu .right,
.AccountBox .rightLinks,
#siteBreadCrumb .right
{
     float: right;
}

.AccountBox .rightLinks 
{
     /*padding: 0px 20px 0px 0px;
     margin: 32px 0px 0px 0px; */
     padding: 6px 0px 0px 0px;
     margin: 0px;
}

.siteMenuAndSearchContainer
{
    float: right;
    width:880px;
}

.sitePhoneContainer
{
    margin-top:15px;
    margin-bottom:5px;
    color: white;
    font: bold 125% Helvetica,"Maven Pro", sans-serif !important;
}

.siteMenuContainer
{
    float: left;
    margin-top:12px;
}

.siteMenuLowerContainer
{
    float: left;
    margin-top:10px;
    height: 30px;
    overflow: hidden;
    display: inline-block;
}

.siteFooterGLogo {
    height: 55px;
    margin-top: 0px;
    float: right;
    margin-left: 30px;
}


#siteMenu .right
{
    background: #97a6b4;
    padding: 5px 0px 0px 0px;
    margin:0px;
}
.rightBottom {
	position:absolute;
	bottom:0;
	right:0;
}
 
.AccountBox .SalePhoto img
{
    height: 50px;
    /*width: 50px;*/
}
.AccountBox .SalePhoto {
  /*float: left;*/
  height: 50px;
  width: 50px;
  overflow: hidden;
  margin: 2px 10px 0px 0px;
}
.AccountBox .WelcomeNote {
  font-size: 10px;
  font-weight: bold;
  margin-bottom: 3px;
  text-align: left;
}
.AccountBox .SaleName {
  font-weight: normal;
  font-size: 11px;
  /*margin-bottom:3px;*/
  line-height:1.1;
  text-align: left;
}
.AccountBox .SaleInfo {
  /*margin: 5px 0px 0px 0px;
  line-height: 16px;*/
  font-size: 9px;
}
.AccountBox .Links {
  /*position: absolute;*/
  bottom: 5px;
  right: 10px;
  text-align: right;
  margin-top: 4px;
  
}



.AccountBox .ACLinks
{ 
    z-index: 3;
    zheight: 40px;
    text-align: left;
}


.AccountBox .CountryButtons
{   
    position: absolute;
    float:right;
    text-align:right;
    right: 0;
    top: 0px;
    
    z-index: 3  
}


.AccountBox .BecomeReseller
{
    position: absolute;
    float:right;
    text-align:right;
    right: 0;
    top: 22px;
    z-index: 3;
}


/*# Site Header Right ++++++++++++++++++++++++++++++++++++++++++++ */
#siteHeader .siteHeaderRight {
	position: absolute;
	top: 45px;
	right: 10px;
}

#siteHeader .headerQuickLinks {
  position: absolute;
  top:0px;
  margin-top:30px;
  bottom: 8px;
  right: 0px;
  z-index:3;
}



/*# Welcome Box ++++++++++++++++++++++++++++++++++++++++++++ REMOVE SOON */
.welcomeBox {
    padding: 0px 10px;
    overflow: auto;
    margin-left: 30px;
    height: 20px;
    font-weight: bold;
}

/*.welcomeBox {
  position: relative;
  background: #f0f0f0;
  border-top: solid 1px #ccc;
  padding: 8px 10px;
  overflow: auto;
}
.welcomeBox .ContactPersonPhoto {
  float: left;
  width: 90px;
  height: 100px;
  overflow: hidden;
  background: #aaa;
  margin-right: 10px;
}
.welcomeBox .WelcomeNote {
  font-size: 13px;
  margin-bottom: 5px;
}
.welcomeBox .ContactPersonName {
  font-weight: bold;
}

.welcomeBox .TopBox .utilLinks {
  position: absolute;
  bottom: 5px;
  right: 10px;
  text-align: right;
}
.welcomeBox .HomeBox .utilLinks {
  position: relative;
  margin: 12px 0px 0px 15px;
  text-align: left;
}
*/

.siteHeaderInner {
  /*background: url('images/pospos-buildings.png') no-repeat 0px 0px;
  height:145px;
  width:117px;
  top: 7px;
  left: 800px;
  border-left: solid 1px #fff;
  border-right: solid 1px #fff;
  position: relative;*/
}

#AccountBox {
	
}

#BT_title {

}

.micrositeBannerHeader
{
    position: absolute;
    top: 50px;
    left: 25%;
}

.micrositeBannerHeader h1
{
    font-size: 50px;
    text-align: center;
    font-family: Montserrat, Adobe Blank;
    font-weight: 700;
    font-style: normal;
}